.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

html
{
/*background-color: transparent none repeat scroll 0 0;*/
background-color: #c3c3c3;
}

body
{
color: #9a9692;
font-family:"Verdana", "Geneva", "Tahoma", sans-serif;
font-size:75%;
line-height:1.5em; /* 18px */
}

p
{
font-size:1em; /* 12px */
margin-bottom:1.5em; /* 18px */
}

span.date
{
  color: #ccc;
  font-family: Georgia;
  font-style:italic;
  
  /*font-family: Courier New;*/ /* FIXME, doplnit zbytek rodiny */
/*  font-style:italic;*/
/*  font-size:1em;*/ /* hack for vertical rhythm */
/*  line-height:1.5em;*/ /* 18px */
  /*background-color:#161515;*/
  /*padding:0em 0.2em 0.2em 0.2em;*/
  /*font-weight:bold;*/
}

a
{
  color: #eee;
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

h2.column_header
{
	/* FIXME, doplnit zbytek rodiny */
  /*  font-family: Georgia; 
  font-size:2em; */
font-size:2em; /* 24px */
line-height:1.5em; /* 36px */
font-weight:normal;
color:#fff8f2;
padding-bottom:0.0833333em; /* 2px */ 
border-bottom: 0.0416667em solid #444; /* 1px delici cara mezi nadpisem a textem sloupce*/
margin-bottom:0.625em; /* 15px */
}

/************** PRUH NAHORE ***************/

#top{
background-color: #161515;
height: 1em; /* FIXME */
}


/************** LOGIN ***************/

#wrap_login /* wrap loginu a registrace */
{
background-color: #161515;
font-size:1.1667em; /* 14px */
float: right;
padding-bottom:0.2em; /* FIXME */
padding-top:0.2em; /* FIXME */
-moz-border-radius-bottomleft:	6px; /* kulate rohy - dolni levy pro mozilu */
-moz-border-radius-bottomright:	6px; /* kulate rohy - dolni pravy pro mozilu */
-webkit-border-bottom-left-radius: 6px; /* kulate rohy - dolni levy pro chrome,safari */
-webkit-border-bottom-right-radius: 6px;/* kulate rohy - dolni pravy pro chrome,safari */
}

#wrap_login div {
margin-left:1em; /* FIXME */
margin-right:1em; /* FIXME */
margin-bottom:0.25em;
}

#wrap_login a {
font-size:0.8333em; /* FIXME */
color: #9a9692;
text-decoration: none;
margin-left:0.5em; /* FIXME */
margin-right:0.5em; /* FIXME */
}
#wrap_login a:hover {
text-decoration: underline;
}

#login{
/*background-color: #73bc59;*//* zelene pozadi */
}

#main{
background-color: #272625;
background:#272625 url(../img/divider.png) repeat-x;
padding-bottom: 6em;
}

#top, #main, #foot{
min-width:960px;
padding-left: 1em;
padding-right: 1em;
}	

/************** HEADER ***************/

#wrap /* wrap loga a menu */
{
border-bottom: 1px solid #444; /*delici cara mezi headrem a slideshow*/
margin-bottom: 1em; /* FIXME */

}

#logo
{
/*background-color: #ffb644;*//*oranzove pozadi*/
height: 5em; /* FIXME */
padding-top: 1em;
}
#logo a
{
background:url(../img/logo.png);
height:35px;
width:198px;
display:block;
position: absolute;
bottom: 0;
margin-bottom: 1em; /* FIXME */ /*odskok loga od delici cary*/
}

#menu
{
/*background-color: #fff71b; *//*zlute pozadi*/
font-size:1.1667em; /* 14px */
text-align:right;
position:absolute;
bottom: 0.4em;
right: 0;
}

#menu ul
{
margin-bottom: 0;
position:absolute;
bottom: 0;
right: 0;
}

#menu ul li
{
display:inline;
float:left;
list-style-type:none;
margin:0 0 0 0; /*FIXME*/
}

#menu ul li a
{
color: #9a9692;
/*color:#fff8f2;*/
text-decoration: none;
padding:0.3em 1em 0.4em 1em;
margin-left:0.5em; 
font-weight: normal;
text-shadow:1px 1px 1px #1a1a1a;
border:1px solid #272625;
display:block;
}


#menu ul li a:hover
{
background: #161515;
-moz-border-radius: 6px;/* kulate rohy pro mozilu */
-webkit-border-radius: 6px;/* kulate rohy pro chrome,safari */
}

#menu ul li a.active
{
color: #009cff;
background: #161515;
-moz-border-radius: 6px;/* kulate rohy pro mozilu */
-webkit-border-radius: 6px;/* kulate rohy pro chrome,safari */
text-shadow:1px 1px 1px #333;
border:1px solid #333;
}

/************** SLIDESHOW ***************/
#slideshow{
/*background-color: #c60202;*//*cervene pozadi*/
}
/************** TEXT ***************/
#text_left{
/*background-color: #73bc59;//*zelene pozadi*/
}
#text_middle{
/*background-color: #ffb644;*//*oranzove pozadi*/
}
#text_right{
/*background-color: #fff71b;*//*zlute pozadi*/
}

/************** FOOTER ***************/
#foot {
background:transparent url(../img/footshadow.png) repeat-x;
padding-top: 8px;
margin-bottom: 6em;
display:block;
color: #666;
font-size:0.91666em; /* 10x */
}

#foot A {
color: #fff;
}

#foot IMG.medved {
position: absolute;
top: -72px;
right: 0px;
padding-bottom: 10px;
}

/************** AKCE ***************/

div.akce {
margin-bottom:3em;
}

div.akce img.ikonaakce {
display: inline;	
}

div.akce div.popisakce{
display: inline;	
top: 0;
position: absolute;
left:95px;
width:845px; /* FIX FOR IE */
}

div.akce div.popisakce h2{
margin-bottom:0.8em;
font-size:1.3em; /* FIXME */
font-weight:normal;
}

div.akce div.popisakce p{
margin-bottom: 0.8em;
}

div.photowrapper
{
text-align: center;
margin-top: 6em;
padding-bottom: 6em;
}

img.photosmall
{
border: 10px solid #fff;
}

/************** AKCE ***************/

div#phototooltip
{
  width: 400px;
  position: absolute;
  top: 0;
  left: 0;
  /*background: #fff;*/
  color: #9A9692; 
  padding:0.6em 0px 0px 0px;
  display:none;
  font-size:10px;
  line-height:1.5em;
  font-weight:bold;
}

div#phototooltip span
{
  color: #777; /* see slimbox2 */
  font-weight:normal; /* see slimbox2 */
}

/************** SPACERS ***************/
div.leftcolumnspacer
{
	margin-right: 20px;
}
div.rightcolumnspacer
{
	margin-left: 20px;
}

div.rightcolumnspacer
{
	margin-left: 20px;
}

/************** QUOT ***************/

div.quot
{
  color: #ccc;
  background-color: #444;
  padding: 1em;
  margin-bottom: 3em;
  margin-top: 3em;
}

div.quot p
{
  margin: 1em;
}

/************** AVATAR ***************/

img.avatar
{
  float:left;
  position:absolute;
  left:-140px;
  padding:3px;
  border:1px solid #444;
}
